import type { Defs, PlatfrormDefs } from "./types.js";
declare class ShortCutFormatter {
    #private;
    set(name: string, defs: Defs | PlatfrormDefs): this;
    toPM(name: string): string | null;
    toCM(name: string): string | null;
    toView(name: string): string | undefined;
}
export declare const formatter: ShortCutFormatter;
export {};
